.dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a, .dl_cookieBanner_inner > .dl_cookieBanner--intro > a, .dl_default_link {
  color: #074b78;
  text-decoration: none;
  cursor: pointer;
}
.dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a:hover, .dl_cookieBanner_inner > .dl_cookieBanner--intro > a:hover, .dl_default_link:hover, .dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a:focus, .dl_cookieBanner_inner > .dl_cookieBanner--intro > a:focus, .dl_default_link:focus {
  text-decoration: underline;
  color: #0F2B46;
}
.dl--keyboard_focus .dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a:focus, .dl--keyboard_focus .dl_cookieBanner_inner > .dl_cookieBanner--intro > a:focus, .dl--keyboard_focus .dl_default_link:focus {
  text-decoration: none;
  box-shadow: inset 0 0 0px 1px rgba(0, 129, 189, 0.5), 0 0 0 2px rgba(0, 129, 189, 0.5);
}

.dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a[href^=http], .dl_cookieBanner_inner > .dl_cookieBanner--intro > a[href^=http], [href^=http].dl_default_link {
  white-space: nowrap;
}
.dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a[href^=http]::after, .dl_cookieBanner_inner > .dl_cookieBanner--intro > a[href^=http]::after, [href^=http].dl_default_link::after {
  content: " ";
  background-repeat: no-repeat;
  background-image: url(/img/external_link_hint_blue.svg);
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: middle;
  margin-left: 0.25em;
  opacity: 0.5;
}
.dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a[href^=http]:hover::after, .dl_cookieBanner_inner > .dl_cookieBanner--intro > a[href^=http]:hover::after, [href^=http].dl_default_link:hover::after, .dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a[href^=http]:focus::after, .dl_cookieBanner_inner > .dl_cookieBanner--intro > a[href^=http]:focus::after, [href^=http].dl_default_link:focus::after {
  opacity: 1;
}

@keyframes dl_loadingSpinner {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/**
* functional parts for scss
*/
.dl_cookieBanner_outer {
  position: relative;
}
@media screen and (max-width: 512px) {
  .dl_cookieBanner_outer {
    height: 400px;
  }
}
@media screen and (min-width: 512px) and (max-width: 840px) {
  .dl_cookieBanner_outer {
    height: 200px;
  }
}
@media screen and (min-width: 840px) {
  .dl_cookieBanner_outer {
    height: 120px;
  }
}

.dl_cookieBanner_container {
  position: fixed;
  left: 0;
  top: 100%;
  width: 100%;
  max-height: 80%;
  overflow-y: auto;
  overflow-x: hidden;
  transform: translateY(-100%);
  background-color: #0F2B46;
  box-shadow: 0px -4px 4px rgba(0, 0, 0, 0.15);
  z-index: 1000;
}
@media screen and (max-width: 512px) {
  .dl_cookieBanner_container {
    max-height: 100%;
  }
}

.dl_cookieBanner_inner {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px 40px;
}
.dl_cookieBanner_inner > .dl_cookieBanner--intro {
  margin-bottom: 20px;
  color: #FFFFFF;
  font-weight: 400;
}
.dl_cookieBanner_inner > .dl_cookieBanner--intro > a {
  color: #FFFFFF;
  text-decoration: underline;
}
.dl_cookieBanner_inner > .dl_cookieBanner--intro > a:hover {
  color: #006494;
}

.dl_cookieBanner_innerLax {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px 40px;
  display: flex;
  flex-wrap: wrap;
}
.dl_cookieBanner_innerLax > .dl_cookieBanner--introLax {
  align-self: center;
  color: #FFFFFF;
  font-weight: 400;
}
.dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a {
  color: #FFFFFF;
  text-decoration: underline;
}
.dl_cookieBanner_innerLax > .dl_cookieBanner--introLax > a:hover {
  color: #006494;
}
@media screen and (max-width: 760px) {
  .dl_cookieBanner_innerLax > .dl_cookieBanner--introLax {
    width: 100%;
    text-align: center;
  }
}
@media screen and (min-width: 760px) {
  .dl_cookieBanner_innerLax > .dl_cookieBanner--introLax {
    text-align: start;
  }
}

.dl_cookieBanner--cta {
  display: flex;
  flex-wrap: wrap;
}
.dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  color: #FFFFFF;
  font-weight: 400;
}
@media screen and (max-width: 512px) {
  .dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes {
    width: 100%;
  }
  .dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes > * {
    width: 100%;
    margin-top: 10px;
  }
}
@media screen and (min-width: 512px) and (max-width: 1000px) {
  .dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes {
    width: 100%;
    margin-top: 10px;
    justify-content: space-between;
  }
}
@media screen and (min-width: 1000px) {
  .dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes {
    flex-grow: 2;
  }
  .dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes > * {
    margin-left: 20px;
  }
}
.dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes > div {
  display: flex;
  align-items: center;
}
.dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes > div > .dl_cookieBanner--checkbox {
  -webkit-appearance: none;
  appearance: none;
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  padding: 0;
  transition: none;
  margin-right: 5px;
  border: 1px solid #c4c4c4;
  border-radius: 5px;
  background-color: #0F2B46;
  cursor: pointer;
}
.dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes > div > .dl_cookieBanner--checkbox::after {
  display: none;
  position: relative;
  transition: 75ms ease-out;
  content: "L";
  top: -3px;
  left: 3px;
  font-size: 150%;
  line-height: 1;
  color: #0F2B46;
  transform: scaleX(-1) rotate(-45deg) scale(0.7);
  box-shadow: inset 0px 0px 0px 0px #042e48;
}
.dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes > div > .dl_cookieBanner--checkbox:checked::after {
  display: inline-block;
  color: #FFFFFF;
}
.dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes > div > .dl_cookieBanner--checkbox:focus {
  outline: none;
}
.dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes > .dl_cookieBanner--checkboxDisabled {
  opacity: 0.7;
}
.dl_cookieBanner--cta > .dl_cookieBanner--cta-checkboxes :first-child {
  margin-left: 0px;
}

.dl_cookieBanner--information {
  padding-bottom: 60px;
}
.dl_cookieBanner--information > hr {
  margin: 20px 0px;
  border-color: #006494;
  background-color: #006494;
}
.dl_cookieBanner--information h3,
.dl_cookieBanner--information p {
  color: #FFFFFF;
}
.dl_cookieBanner--information > .dl_cookieBanner--information-line {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.dl_cookieBanner--information > .dl_cookieBanner--information-line > .dl_cookieBanner--information-category {
  width: 100%;
  margin-bottom: 20px;
}
@media screen and (min-width: 840px) {
  .dl_cookieBanner--information > .dl_cookieBanner--information-line > .dl_cookieBanner--information-category {
    width: 45%;
  }
}
@media screen and (max-width: 512px) {
  .dl_cookieBanner--information {
    padding-bottom: 125px;
  }
}

.dl_cookieBanner--buttonMore {
  line-height: inherit;
  font-size: inherit;
  font-weight: inherit;
  padding: 0;
  position: relative;
  background: none;
  color: inherit;
  cursor: pointer;
  border: none;
  color: #52BFEF;
}
.dl_cookieBanner--buttonMore:focus {
  outline: none;
}
.dl_cookieBanner--buttonMore:hover, .dl_cookieBanner--buttonMore:active {
  color: #006494;
  outline: none;
}
.dl_cookieBanner--buttonMore:hover .dl_cookieBanner--arrow-less,
.dl_cookieBanner--buttonMore:hover .dl_cookieBanner--arrow-more, .dl_cookieBanner--buttonMore:active .dl_cookieBanner--arrow-less,
.dl_cookieBanner--buttonMore:active .dl_cookieBanner--arrow-more {
  border-color: #006494;
}
.dl_cookieBanner--buttonMore:focus {
  color: #006494;
  outline: none;
}
.dl_cookieBanner--buttonMore .dl_cookieBanner--arrow-less {
  width: 10px;
  height: 10px;
  line-height: 10px;
  text-align: right;
  display: block;
  border-top: 2px solid #0F2B46;
  border-right: 2px solid #0F2B46;
  border-radius: 2px;
  transform: rotate(315deg);
  display: inline-block;
  margin-left: 5px;
  border-color: #52BFEF;
}
.dl_cookieBanner--buttonMore .dl_cookieBanner--arrow-less:hover, .dl_cookieBanner--buttonMore .dl_cookieBanner--arrow-less:focus {
  border-color: #006494;
}
.dl_cookieBanner--buttonMore .dl_cookieBanner--arrow-more {
  width: 10px;
  height: 10px;
  line-height: 10px;
  text-align: right;
  display: block;
  border-top: 2px solid #0F2B46;
  border-right: 2px solid #0F2B46;
  border-radius: 2px;
  transform: rotate(135deg);
  display: inline-block;
  margin-left: 5px;
  margin-bottom: 2px;
  border-color: #52BFEF;
}
.dl_cookieBanner--buttonMore .dl_cookieBanner--arrow-more:hover, .dl_cookieBanner--buttonMore .dl_cookieBanner--arrow-more:focus {
  border-color: #006494;
}

.dl_cookieBanner--cta-buttons-container {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 0 40px 20px 40px;
  background: #0F2B46;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.2);
  z-index: 1500;
}
.dl_cookieBanner--cta-buttons-container > div {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 1000px) {
  .dl_cookieBanner--cta-buttons-container {
    padding-top: 20px;
  }
}

.dl_cookieBanner--cta-buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 2px;
}
@media screen and (max-width: 512px) {
  .dl_cookieBanner--cta-buttons {
    width: 100%;
  }
  .dl_cookieBanner--cta-buttons > * {
    width: 100%;
  }
  .dl_cookieBanner--cta-buttons :nth-child(1) {
    margin-top: 20px;
  }
  .dl_cookieBanner--cta-buttons :nth-child(2) {
    margin-top: 10px;
  }
}
@media screen and (min-width: 512px) and (max-width: 1000px) {
  .dl_cookieBanner--cta-buttons {
    width: 100%;
    justify-content: space-between;
    margin-top: 20px;
  }
  .dl_cookieBanner--cta-buttons > * {
    width: calc(50% - 5px);
  }
}
@media screen and (min-width: 1000px) {
  .dl_cookieBanner--cta-buttons {
    flex-grow: 2;
    justify-content: flex-end;
  }
  .dl_cookieBanner--cta-buttons > * {
    margin-left: 5px;
  }
}

.dl_cookieBanner--cta-buttonClose {
  display: flex;
  flex-wrap: wrap;
  padding: 2px;
}
@media screen and (max-width: 512px) {
  .dl_cookieBanner--cta-buttonClose {
    width: 100%;
    justify-content: center;
    margin-top: 20px;
  }
  .dl_cookieBanner--cta-buttonClose > * {
    width: calc(50% - 5px);
  }
}
@media screen and (min-width: 512px) and (max-width: 760px) {
  .dl_cookieBanner--cta-buttonClose {
    width: 100%;
    justify-content: center;
    margin-top: 20px;
  }
  .dl_cookieBanner--cta-buttonClose > * {
    width: calc(30% - 5px);
  }
}
@media screen and (min-width: 760px) {
  .dl_cookieBanner--cta-buttonClose {
    flex-grow: 2;
    justify-content: flex-end;
  }
}

.dl_cookieBanner--buttonAll {
  display: inline-block;
  padding: 0 1em;
  border: 1px solid transparent;
  border-radius: 3px;
  background-color: #006494;
  font-weight: 500;
  line-height: 2;
  text-align: center;
  text-transform: none;
  text-decoration: none;
  border-color: #006494;
  color: #006494;
  cursor: pointer;
  transition: background-color 75ms ease-out, border-color 50ms ease-out, box-shadow 75ms ease-out, opacity 75ms ease-out;
  box-shadow: inset 0px 0px 0px 0px #006494;
  font-family: "Montserrat", sans-serif;
  color: #FFFFFF;
  font-size: 16px;
  padding: 10px 20px;
}
.dl_cookieBanner--buttonAll:hover {
  box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 0.3);
}
.dl_cookieBanner--buttonAll:focus {
  box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 0.3);
  outline: none;
}
.dl_cookieBanner--buttonAll:active {
  border-color: #FAA200;
  background-color: #FFFFFF;
  color: #FAA200;
  outline: none;
}
.dl_cookieBanner--buttonAll[disabled] {
  border-color: #aaa !important;
  color: #aaa !important;
  background-color: #eee !important;
  cursor: default;
}
.dl_cookieBanner--buttonAll:hover, .dl_cookieBanner--buttonAll:active {
  background-color: #52BFEF;
  border-color: #52BFEF;
  color: #FFFFFF;
  box-shadow: none;
}
.dl_cookieBanner--buttonAll:focus {
  background-color: #006494;
  border-color: #006494;
  color: #FFFFFF;
  box-shadow: none;
  outline: none;
}

.dl_cookieBanner--buttonSelected {
  display: inline-block;
  padding: 0 1em;
  border: 1px solid transparent;
  border-radius: 3px;
  background-color: #0F2B46;
  font-weight: 500;
  line-height: 2;
  text-align: center;
  text-transform: none;
  text-decoration: none;
  border-color: #52BFEF;
  color: #52BFEF;
  cursor: pointer;
  transition: background-color 75ms ease-out, border-color 50ms ease-out, box-shadow 75ms ease-out, opacity 75ms ease-out;
  box-shadow: inset 0px 0px 0px 0px #52BFEF;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  padding: 10px 20px;
}
.dl_cookieBanner--buttonSelected:hover {
  box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 0.3);
}
.dl_cookieBanner--buttonSelected:focus {
  box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 0.3);
  outline: none;
}
.dl_cookieBanner--buttonSelected:active {
  border-color: #FAA200;
  background-color: #FFFFFF;
  color: #FAA200;
  outline: none;
}
.dl_cookieBanner--buttonSelected[disabled] {
  border-color: #aaa !important;
  color: #aaa !important;
  background-color: #eee !important;
  cursor: default;
}
.dl_cookieBanner--buttonSelected:hover, .dl_cookieBanner--buttonSelected:active {
  background-color: transparent;
  border-color: #006494;
  color: #006494;
  box-shadow: none;
}
.dl_cookieBanner--buttonSelected:focus {
  border-color: #52BFEF;
  color: #52BFEF;
  box-shadow: none;
  outline: none;
}

.dl_cookieBanner--buttonClose {
  display: inline-block;
  padding: 0 1em;
  border: 1px solid transparent;
  border-radius: 3px;
  background-color: #0F2B46;
  font-weight: 500;
  line-height: 2;
  text-align: center;
  text-transform: none;
  text-decoration: none;
  border-color: #52BFEF;
  color: #52BFEF;
  cursor: pointer;
  transition: background-color 75ms ease-out, border-color 50ms ease-out, box-shadow 75ms ease-out, opacity 75ms ease-out;
  box-shadow: inset 0px 0px 0px 0px #52BFEF;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  padding: 10px 20px;
}
.dl_cookieBanner--buttonClose:hover {
  box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 0.3);
}
.dl_cookieBanner--buttonClose:focus {
  box-shadow: inset 0px 0px 0px 2px rgba(255, 255, 255, 0.3);
  outline: none;
}
.dl_cookieBanner--buttonClose:active {
  border-color: #FAA200;
  background-color: #FFFFFF;
  color: #FAA200;
  outline: none;
}
.dl_cookieBanner--buttonClose[disabled] {
  border-color: #aaa !important;
  color: #aaa !important;
  background-color: #eee !important;
  cursor: default;
}
.dl_cookieBanner--buttonClose:hover, .dl_cookieBanner--buttonClose:active {
  border-color: #006494;
  color: #006494;
  box-shadow: none;
}
.dl_cookieBanner--buttonClose:focus {
  border-color: #52BFEF;
  color: #52BFEF;
  box-shadow: none;
  outline: none;
}